D4Science Infrastructure - Task #451

New VO creation for preproduction
Aug 03, 2015 11:40 AM - Massimiliano Assante

Status: Rejected Start date: Jan 01, 5000
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: PreProd Infrastructure

Infrastructure: Pre-Production

Description

A brand new VO should be created under /d4science.org. The resources previously assigned to the Ecosystem VO should be
reassigned to this new VO. In this exact moment we do not have a name yet for this VO. | propose to use "PreProdvVO"

History

#1 - Sep 18, 2015 03:07 PM - Massimiliano Assante

Roberto Cirillo what is the expected plan/roadmap for this activity? Do we have one?

It would be good to have the Pre-Production (/d4science.org) for the upcoming 3.9 release

#2 - Sep 21, 2015 03:54 PM - Massimiliano Assante
- Priority changed from Normal to High

#3 - Oct 02, 2015 12:29 PM - Massimiliano Assante

any feedback on this? plan/roadmap?

#4 - Oct 02, 2015 12:30 PM - Pasquale Pagano

any news on this activity?
#5 - Oct 05, 2015 12:25 PM - Massimiliano Assante

Roberto Cirillo we need to discuss a plan for this activity. This is a 2 months old ticket, we cannot wait further.
It would be probably good to involve Engineering in this activity, perhaps the Task Leader of T4.1 BlueBRIDGE Infrastructure Operation, what do you

think Pasquale Pagano

#6 - Oct 05, 2015 08:33 PM - Pasquale Pagano

Let's configure it as a wp4 BB activity. Please open a new ticket with ENG as assignee.

#8 - Dec 11, 2015 12:44 PM - Massimiliano Assante
- Start date set to Jan 01, 5000

due to changes in a related task

#9 - Dec 11, 2015 12:45 PM - Massimiliano Assante
- Start date set to Jan 01, 5000

due to changes in a related task

#10 - Dec 11, 2015 12:45 PM - Massimiliano Assante
- Start date deleted (Jan 01, 5000)
- Parent task changed from #450 to #1367

#11 - Dec 11, 2015 02:26 PM - Roberto Cirillo
- Related to Task #1790: Provide 2 new MongoDB nodes v 3.0 for preproduction environment added

#12 - Dec 11, 2015 02:26 PM - Roberto Cirillo
- Related to Support #1791: New name of JackRabbit VM on pre production environment added

#13 - Dec 11, 2015 04:34 PM - Roberto Cirillo
- Related to deleted (Task #1790: Provide 2 new MongoDB nodes v 3.0 for preproduction environment)

#14 - Dec 11, 2015 04:34 PM - Roberto Cirillo
- Related to deleted (Support #1791: New name of JackRabbit VM on pre production environment)

#16 - Jul 26, 2018 03:10 PM - Pasquale Pagano

- Status changed from New to Rejected
